﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Managing Functions</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Functions</h1>
        <p>Functions are logical grouping of entitlements (access) that defines the ability of&#160;users to perform business tasks. <strong>Saviynt Identity Governance and Administration (IGA)</strong>provides unique functionality to manage the business function as a conditioned group with multiple entitlements. The logical grouping of entitlements within a function can be done through conditional operators like (AND, OR, NOT).</p>
        <p>Using the <strong>Function </strong>page, the administrator or user can create, search, modify, upload and publish the function object in the <strong>SOD</strong> module. Only the function owner can manage the functions.</p>
        <p>The section consists of the following:</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="Creating-Functions.htm">Creating Functions</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Uploading-Functions.htm">Uploading Functions</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Viewing-and-Updating-Functions.htm">Viewing and Updating Functions</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Exporting-Functions.htm">Exporting Functions</MadCap:xref>
                </p>
            </li>
        </ul>
    </body>
</html>